import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeDashboardHeaderComponent } from './employee-dashboard-header.component';

describe('EmployeeDashboardHeaderComponent', () => {
  let component: EmployeeDashboardHeaderComponent;
  let fixture: ComponentFixture<EmployeeDashboardHeaderComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeDashboardHeaderComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeDashboardHeaderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
